#HCB_comment_box {
    border-radius: 5px;
    padding: 1em;
    color: var(--text-color);
}
.hcb-mod b {
    color: #9a70ae;
}

#HCB_comment_box textarea, #HCB_comment_box input.text, #hcb_form_name {
    border: 1px white;
}
#HCB_comment_box .hcb-wrapper-half {
    display: block;
    width: 50%;
    float: left;
}

#HCB_comment_box .hcb-wrapper {
    clear: both;
}

#HCB_comment_box input.text {
    display: block;
    width: 95%;
}

#HCB_comment_box input.submit {
    border: none;
    background-color: #9a70ae;
    color: #000;
    font-weight: bold;
    cursor: pointer;
}

#HCB_comment_box div.comment {
    color: #FDB3A5;
    border: 1px white;
    margin: 5px;
    padding: 2px;
}

#HCB_comment_box .comment .likes {
    color: #00FF00;
}

#HCB_comment_box .hcb-link {
    color: #0088AF;
    text-decoration: none;
}

#HCB_comment_box a img {
    position: relative;
    margin: 5px;
    height: 1.5em;
    width: 1.5em;
}
#HCB_comment_box b img {
    position: relative;
    margin: 5px;
    height: .5em;
    width: .5em;
}

#HCB_comment_box small a {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 2em 1fr;
    align-items: center;
}

#HCB_comment_box .home-desc {
    /*display: none;*/
    font-size: .8em;
}

#HCB_comment_box #comments_list {
    border-top: var(--hr-style) var(--accent-color2);
}

#HCB_comment_box h3 {
    margin: 0;
}


#HCB_comment_box .hcb-door-out {
}
